#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-HzSdImSuoXEAItVAZIWEKb
key:                  yesod-auth-1.6.10-HzSdImSuoXEAItVAZIWEKb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  9000d2b8e977b97668456a51b40ec3a8
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-HzSdImSuoXEAItVAZIWEKb
depends:
    aeson-1.5.2.0-F0tU7bDTaRJBvJyIeiEz2S
    authenticate-1.3.5-LKVtJVjNQqgCdqEI8OhfNn base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-AnumLMhQZtaDYVi34i9UEb binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-7LhVZNPslvQES2miohCwOd
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-4jFkdj8khGv79njCeoORFP
    conduit-extra-1.3.5-Kcgn0x8xPW22jyH3JpCwYi containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-KmaAsEgXsr8invBC1l7D1
    email-validate-2.3.2.13-A5YilHqjg31FJLNv7rwlD
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-EcdPkzAKdmm1bR3ipdiE8m
    http-client-tls-0.3.5.3-3VFJGx2vG2aDSvLk30Q6fy
    http-conduit-2.3.7.3-8tytEhhnYzDDNDAk4uuGgt
    http-types-0.12.3-8YYJj2Z30smB42uPXdDhHD
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-9hFLIKk11Pw7a4EC7bnfm1
    nonce-1.0.7-9DJiQylwZFXJSZPwnBPMoT
    persistent-2.10.5.2-sWZrNeLe0dFaaz80L6BU8
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-15lbB1IbOp1L50lBqkYJ5J
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-d4x9EU5AkKJ1aLdXHGCEf
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-9heg0ZMZ4fiE5I8jXNtXdI
    wai-3.2.2.1-Gwc53ivYDoZ9HzzsuFlUMQ
    yesod-core-1.6.18-46Q79JvO5DJAz76PPFHHIj
    yesod-form-1.6.7-HlewqAf4DY3FKx6FkbbCFv
    yesod-persistent-1.6.0.4-Kn7RYbuuQQs5zEmInM4coC

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

